import { Instructor } from './src/itemProps/Instructor';
import { CourseWorkload } from './src/itemProps/CourseWorkload';
import { CourseMode } from './src/itemProps/CourseMode';
import { SuperEvent } from './src/itemProps/SuperEvent';
import { EventAttendanceMode } from './src/itemProps/EventAttendanceMode';
import { Review } from './src/itemProps/Review';
import { Translator } from './src/itemProps/Translator';
import { StartDate } from './src/itemProps/StartDate';
import { Composer } from './src/itemProps/Composer';
import { MaximumAttendeeCapacity } from './src/itemProps/MaximumAttendeeCapacity';
import { MaximumVirtualAttendeeCapacity } from './src/itemProps/MaximumVirtualAttendeeCapacity';
import { Director } from './src/itemProps/Director';
import { Funding } from './src/itemProps/Funding';
import { Keywords } from './src/itemProps/Keywords';
import { Audience } from './src/itemProps/Audience';
import { Offers } from './src/itemProps/Offers';
import { SubEvent } from './src/itemProps/SubEvent';
import { Actor } from './src/itemProps/Actor';
import { EventStatus } from './src/itemProps/EventStatus';
import { EndDate } from './src/itemProps/EndDate';
import { Funder } from './src/itemProps/Funder';
import { Performer } from './src/itemProps/Performer';
import { AggregateRating } from './src/itemProps/AggregateRating';
import { TypicalAgeRange } from './src/itemProps/TypicalAgeRange';
import { Location } from './src/itemProps/Location';
import { Performers } from './src/itemProps/Performers';
import { Duration } from './src/itemProps/Duration';
import { Organizer } from './src/itemProps/Organizer';
import { Sponsor } from './src/itemProps/Sponsor';
import { PreviousStartDate } from './src/itemProps/PreviousStartDate';
import { IsAccessibleForFree } from './src/itemProps/IsAccessibleForFree';
import { RemainingAttendeeCapacity } from './src/itemProps/RemainingAttendeeCapacity';
import { SubEvents } from './src/itemProps/SubEvents';
import { WorkPerformed } from './src/itemProps/WorkPerformed';
import { DoorTime } from './src/itemProps/DoorTime';
import { InLanguage } from './src/itemProps/InLanguage';
import { About } from './src/itemProps/About';
import { RecordedIn } from './src/itemProps/RecordedIn';
import { MaximumPhysicalAttendeeCapacity } from './src/itemProps/MaximumPhysicalAttendeeCapacity';
import { Attendee } from './src/itemProps/Attendee';
import { WorkFeatured } from './src/itemProps/WorkFeatured';
import { EventSchedule } from './src/itemProps/EventSchedule';
import { Contributor } from './src/itemProps/Contributor';
import { Attendees } from './src/itemProps/Attendees';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { AlternateName } from './src/itemProps/AlternateName';
import { Name } from './src/itemProps/Name';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { Image } from './src/itemProps/Image';
import { Url } from './src/itemProps/Url';
import { Description } from './src/itemProps/Description';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { SameAs } from './src/itemProps/SameAs';
import { Identifier } from './src/itemProps/Identifier';
import { CourseInstance } from './src/CourseInstance';
export { CourseInstance, Instructor, CourseWorkload, CourseMode, SuperEvent, EventAttendanceMode, Review, Translator, StartDate, Composer, MaximumAttendeeCapacity, MaximumVirtualAttendeeCapacity, Director, Funding, Keywords, Audience, Offers, SubEvent, Actor, EventStatus, EndDate, Funder, Performer, AggregateRating, TypicalAgeRange, Location, Performers, Duration, Organizer, Sponsor, PreviousStartDate, IsAccessibleForFree, RemainingAttendeeCapacity, SubEvents, WorkPerformed, DoorTime, InLanguage, About, RecordedIn, MaximumPhysicalAttendeeCapacity, Attendee, WorkFeatured, EventSchedule, Contributor, Attendees, MainEntityOfPage, AlternateName, Name, PotentialAction, Image, Url, Description, SubjectOf, AdditionalType, DisambiguatingDescription, SameAs, Identifier };
export default {
    CourseInstance: CourseInstance,
    Instructor: Instructor,
    CourseWorkload: CourseWorkload,
    CourseMode: CourseMode,
    SuperEvent: SuperEvent,
    EventAttendanceMode: EventAttendanceMode,
    Review: Review,
    Translator: Translator,
    StartDate: StartDate,
    Composer: Composer,
    MaximumAttendeeCapacity: MaximumAttendeeCapacity,
    MaximumVirtualAttendeeCapacity: MaximumVirtualAttendeeCapacity,
    Director: Director,
    Funding: Funding,
    Keywords: Keywords,
    Audience: Audience,
    Offers: Offers,
    SubEvent: SubEvent,
    Actor: Actor,
    EventStatus: EventStatus,
    EndDate: EndDate,
    Funder: Funder,
    Performer: Performer,
    AggregateRating: AggregateRating,
    TypicalAgeRange: TypicalAgeRange,
    Location: Location,
    Performers: Performers,
    Duration: Duration,
    Organizer: Organizer,
    Sponsor: Sponsor,
    PreviousStartDate: PreviousStartDate,
    IsAccessibleForFree: IsAccessibleForFree,
    RemainingAttendeeCapacity: RemainingAttendeeCapacity,
    SubEvents: SubEvents,
    WorkPerformed: WorkPerformed,
    DoorTime: DoorTime,
    InLanguage: InLanguage,
    About: About,
    RecordedIn: RecordedIn,
    MaximumPhysicalAttendeeCapacity: MaximumPhysicalAttendeeCapacity,
    Attendee: Attendee,
    WorkFeatured: WorkFeatured,
    EventSchedule: EventSchedule,
    Contributor: Contributor,
    Attendees: Attendees,
    MainEntityOfPage: MainEntityOfPage,
    AlternateName: AlternateName,
    Name: Name,
    PotentialAction: PotentialAction,
    Image: Image,
    Url: Url,
    Description: Description,
    SubjectOf: SubjectOf,
    AdditionalType: AdditionalType,
    DisambiguatingDescription: DisambiguatingDescription,
    SameAs: SameAs,
    Identifier: Identifier
};
